.component.component-ui-layout.component-ui-layout-bottom-toolbar {
  display: flex;
  flex-direction: column;
  height: 100%;

  .ui-container-top {
    overflow: auto;
    height: 100%;
  }

  .ui-container-bottom {;
    flex-shrink: 0;
  }
}
